.page-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.form-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  width: 60%;
  height: 100%;
}

.form-group {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 12px;
}

.form-group--inline {
  display: flex;
  justify-content: space-between;
  gap: 18px;
}

.form-control {
  padding: 5px;
  display: inline-block;
}

.error-text {
  color: red;
}

.btn-save {
  padding: 10px 20px;
  background-color: #82ff82;
  text-decoration: none;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px) {
  .form-group--inline {
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 0;
  }

  .side-layout-wrapper {
    display: none;
  }

  .form-wrapper {
    width: 100%;
  }
}
